Subject: Re: Trainer Candidate - Amit Kumar
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 8 Dec 2022 05:22:11 -0700 (MST)

already spoke to him , average comm stay in Gurgaon , looking for Gurgaon location only 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, December 8, 2022 4:27:36 PM 
Subject: Fwd: Trainer Candidate - Amit Kumar 

Interview 

Sent from my iPhone 

Begin forwarded message: 

From: Amit Kumar <[email-masked]> 
Date: 8 December 2022 at 12:36:38 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Amit Kumar 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Amit Kumar 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9990884477 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Dwarka 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	InsuranceDekho 	Quality Analyst 	28th Dec'22 	20000 
Previous Employer 1 	RSS Offshore India Pvt Ltd 	Quality Assurance 	Oct 2018 	17500 
Previous Employer 2 	PolicyBazaar.com 	Quality Analyst 	11 Nov 2016 	18000 
	If Selected, how much time do you need to join? 	Jan'23 First Week 
	Please briefly describe your work experience specifically in Quality? 	Call Monitoring,Chat Audits Feedback Emails, One on one Feedback,Daily Session based on call listening, Product refresher,Objection Handling and rebuttals,EOD Reports and trend data,Day end observation,Dashboards, Customer satisfaction score improvement. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	While working as a Quality analyst, I accepted Audit assignments from my manager. I was eager to showcase my abilities, so I accepted more than I could handle. While I tried my best to meet all the deadlines, it wasn't possible to submit them all without sacrificing quality. I was very transparent with my supervisor and told them what had happened. They reassigned some of the work to available team members. I learned to not take on more than what I can handle and to prioritise quality Audits. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	As per me being a good customer service is, offer your self to assist the costumer what he/she needs. and being an excellent customer service is not only focus on what customer need,1st make customer feel comfortable with you.and you will follow offer also for another item and don't allow the customer living in the store empty. 
	What according to you makes you a good candidate for this position? 	My skill set is a perfect match for the job requirement. In particular, my sales skills and Customer service experience make me an ideal candidate for the position. For example, at my last job, I managed a renewal team of twenty employees, and we had the top Renewal record of our company. I can bring my successes and experiences to this job. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4 	

	

BQ_END